Subject: LLPS
From: Anthony Dionise <[email-masked]>
To: [email-masked]
Date: Wed, 3 Aug 2016 09:46:37 -0400

Hey Mike,

This is that merge customer page. You have to log in to this test system to
use it.

https://www.laborlawposterservice.com/llps-dev/companies/merge_customers

Let me know if you encounter any problems! It will be good for testing.

Anthony